@import url('https://fonts.googleapis.com/css?family=Pacifico|Montserrat:300,400,700,200&display=swap'); /* old */
@import url('https://fonts.googleapis.com/css2?family=Signika:wght@700&display=swap'); /* old */

@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@400;500;600;700;900&display=swap'); /* pantry */

:root {
    --default_body_size: 20px;
    --smaller_body_size: 16px;
}

body {
    color: #424242;
    font-size: 20px;
    margin-top: 0px;
    margin-bottom: 50px;

    /*font-weight: 300;
    font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif;*/

    font-family: "Barlow Condensed", sans-serif;
    font-weight: 300;
    font-style: normal;
}

/* Margins ---------------------------------*/
.marg-top {
    margin-top: 20px;
}

.marg-bottom {
    margin-bottom: 20px;
}
/* Margins ---------------------------------*/

.text-smaller {
    font-size: var(--smaller_body_size);
}

.text-medium {
    font-size: 14px;
}

.dropdown-menu, .btn, .form-control {
    font-size: var(--default_body_size);
}

.featurette-divider {
    border-bottom: solid 1px #dddddd;
    margin-top: 20px;
    margin-bottom: 20px;
}

.featurette-divider.featurette-divider-white {
    border-bottom: solid 1px #dddddd;
}


.list-group-nobg .list-group-item {
    background-color: transparent !important;
}


/* Sections */
section {
    padding: 100px 0;
    position: relative;
    background: #FFFFFF;
    background-image: none;
    background-size: auto;
}

section.section_dark {
    color: #ffffff;
}

section.section_dark .title-hold .title-desc {
    color: #eeeeee;
}

section.section_dark a, section.section_dark a:hover, section.section_dark a:focus {
    color: #ffffff;
}




section.section_grey {
    background-color: #eeeeee;
}

/*Section Blue*/
section.section_blue {
    background-color: #f5b490;
}

section.section_blue h2 {
    color: #ffffff;
}

/*Section Yellow*/
section.section_yellow {
    background-color: #efe660;
}

section.section_yellow h2 {
    color: #f3ab84;
}

.band_bg {
    background-size: cover;
}

.band_bg.band_bg_subscribe {
    background-image: url("/img/band_bgs/subscribe.jpg");
}



.clip_b {
    clip-path: polygon(0px 0px, 100% 0px, 100% 90%, 0px 100%);
}

.clip_t {
    padding-top: 100px;
    clip-path: polygon(0 10%, 100% 0, 100% 100%, 0% 100%););
}



h1, h2, h3, h4, h5, h6 {
    margin-bottom: 20px;
    /*font-family: 'Signika', sans-serif;
    font-weight: 700 !important;*/

    font-family: "Barlow Condensed", sans-serif;
    font-weight: 700;
    font-style: normal;
}

h2 {
    font-size: 80px;
    color: #f5b490;
}

.title-hold-bord {
    border-bottom: solid 4px #f5b490;
}

a:hover, a:focus {
    color: #f96332;
}

a, .text-orange {
    color: #f96332;
}

/* Cards */
.card .card-title {
    font-weight: 700;
}


.title-hold {
    margin-bottom: 50px;
    text-align: center;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

.title-hold.title-hold-lg {
    max-width: 900px;
}

.title-hold .title-desc {
    color: #262626;
    font-weight: 400;
    font-size: 24px;
    margin-top: 20px;
    display: block;
}

.divider-blank {
    border: none;
    margin-top: 40px;
    margin-bottom: 40px;
}

.marg-top {
    margin-top: 50px;
}

.marg-bottom {
    margin-bottom: 50px;
}

.description, .card-description {
    color: #9A9A9A;
    font-weight: 300;
}

/* Navbar ----------------------------------------------------------*/
.navbar#navbarMain {
    font-size: var(--default_body_size);
}

@media (min-width: 768px){
    .navbar#navbarMain {
        padding: 10px 0px 10px 0px;
    }
}

.navbar#navbarMain .navbar-brand {
    position: relative;
    padding: 0px;
}

.navbar#navbarMain .navbar-brand img {
    height: 40px;
    position: absolute;
    z-index: 999;
    top: -20px;
}

.navbar#navbarMain .navbar-nav {
    font-weight: 400;
}

.navbar#navbarMain .navbar-nav .nav-link:not(.btn) {
    text-transform: uppercase;
    padding-right: 20px;
}

.navbar#navbarMain .navbar-nav .nav-item#foodforlife {
    position: relative;
    z-index: 999;
    margin-left: 20px;
}

.navbar#navbarMain .navbar-nav .nav-item#foodforlife img {
    position: absolute;
    top: 0px;
}

.navbar#navbarMain .dropdown-item, .navbar#navbarMain .btn {
    font-size: var(--default_body_size);
}

/* Navbar ----------------------------------------------------------*/


/* Navbar ----------------------------------------------------------*/
.navbar#nav2 {
    padding: 5px;
    background-color: #f5b490;;
}

.navbar#nav2 .navbar-brand img {
    height: 50px;
}

.navbar#nav2 .navbar-nav {
    font-weight: 400;
    font-size: var(--default_body_size);
}

.navbar#nav2 .navbar-nav .nav-link:not(.btn) {
    text-transform: uppercase;
    padding: 8px 25px;
    font-weight: 700;
    color: #ffffff;
}

@media (max-width: 768px){
    .navbar#nav2 .navbar-nav .nav-link:not(.btn) {
        text-align: center;
        padding: 15px;
    }

    .navbar#nav2 .navbar-toggler {
        display: block;
        text-align: center;
        width: 100%;
        color: #ffffff;
        font-weight: bold;
    }


}

/* Navbar ----------------------------------------------------------*/


.page-header {
    background-image: url("/img/carousel/0.jpg");
    background-size: cover;
    min-height: 50vh;
    max-height: 360px;
    color: #FFFFFF;
    position: relative;

    /*Flex*/
    align-items: center !important;
    justify-content: center !important;
    display: flex !important;
}

.page-header .page-header-caption {
    text-align: center;
}

.page-header .page-header-caption h2 {
    color: #faee3b;
    font-size: 70px;
}

.page-header.page-header-school {
    background-image: url("/img/carousel/5.jpg");
}

.no-marg-top {
    margin-top: 0px !important;
    padding-top: 0px !important;
}

.full-page-header {
    background-image: url("/img/carousel/5-blur.jpg");
    background-size: cover;
    min-height: 60vh;
    position: relative;
    padding: 120px 0px;
}

@media (max-width: 768px){
    .full-page-header {
        background-image: none;
        background-color: #20bcb7;
    }
}


.login-form-hold {
    background-color: #ffffff;
    border-radius: 8px;
    padding: 40px;
}

.login-form-hold-register-ul {
    font-size: var(--default_body_size);
    color: #2c2c29;
}

.login-form-hold-register-ul .fas-hold {
    color: #9a9a9a;
    padding-right: 4px;
    font-size: 10px;
    line-height: 16px;
}


/* BTN */
.btn-lg {
    /*font-size: 1em;
    border-radius: 0.25rem;
    padding: 15px 48px;*/
}
.btn-round {
    border-width: 1px;
    border-radius: 30px !important;
    /*padding: 11px 23px;*/
}


.btn-primary {
    background-color: #e37a4c;
    color: #FFFFFF;
    border: none;
}

.btn-link {
    color: #e37a4c;
}

.btn-link:hover {
    color: #e37a4c;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary:active:focus, .btn-primary:active:hover, .btn-primary.active:focus, .btn-primary.active:hover, .show > .btn-primary.dropdown-toggle, .show > .btn-primary.dropdown-toggle:focus, .show > .btn-primary.dropdown-toggle:hover
{
    background-color: #e37a4c;
    color: #FFFFFF;
    box-shadow: none;
}


/* Footer*/
.footer #bottomFooterAwards {
    margin: 40px auto 70px auto;
}

.footer ul.list-unstyled {
    font-size: var(--default_body_size);
    font-weight: 400;
}

.footer ul.list-unstyled li {
    padding: 6px 0px;
}

.footer ul.list-unstyled li a:hover {
    text-decoration: none;
}

.footer ul.list-unstyled li a {
    color: inherit;
    text-transform: uppercase;
    text-decoration: none;
}

.footer .copyright {
    margin-top: 40px;
    text-align: center;
    font-weight: 400;
    font-size: var(--default_body_size);
}

.footer-top-bord {
    border-top: solid 1px #eeeeee;
    margin-top: 80px;
}

.social-buttons {
    text-align: center;
}

.social-buttons a {
    font-size: 25px;
}

.social-buttons a#social-buttons-twitter {
    color: #71baf1;
}

.social-buttons a#social-buttons-facebook {
    color: #4466ae;
}

.social-buttons a#social-buttons-youtube {
    color: #e84842;
}

.benefits-row {
    margin-top: 50px;
}

.narrow {
    max-width: 800px;
    margin: 0px auto;
}

.bottom-line {
    border-bottom: solid 1px #cccccc;
}

.rip-holder {
    position: relative;
}

/*.rip-bottom {
    position: absolute;
    bottom: 0px;
    height: 20px;
    width: 100%;
    background-image: url("/img/css/bottom-rip.png");
    background-size: cover;
}

.rip-top {
    position: absolute;
    top: 0px;
    height: 20px;
    width: 100%;
    background-image: url("/img/css/top-rip.png");
    background-size: cover;
}

.rip-grey.rip-top {
    background-image: url("/img/css/top-rip-grey.png");
}

.rip-grey.rip-bottom {
    background-image: url("/img/css/bottom-rip-grey.png");
}*/

/* Carousel */
.carousel-caption .carousel-caption-heading {

    text-shadow: #373737 0px 1px 2px;
    color: #ffffff;

    /*
    font-size: 80px;
    font-family: 'Pacifico', cursive;
    font-weight: 400 !important;*/

    font-size: 90px;
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 700 !important;
}



.carousel-caption p {
    font-size: 32px;
    font-weight: 400 !important;
    color: #ffffff;
    text-shadow: #373737 0px 0px 3px;
}

#homeCarousel .carousel-item {
    background-size: cover;
    min-height: 800px;
}

#homeCarousel .carousel-indicators {
    bottom: 50px;
}

#homeCarousel .carousel-item#homeCarousel5 {background-image: url("/img/carousel/5.jpg");}
#homeCarousel .carousel-item#homeCarousel2 {background-image: url("/img/carousel/2.jpg");}
#homeCarousel .carousel-item#homeCarousel1 {background-image: url("/img/carousel/1.jpg");}
#homeCarousel .carousel-item#homeCarousel4 {background-image: url("/img/carousel/4.jpg");}

#homeCarousel .carousel-caption {
    transform: translateY(50%);
    bottom: 40%;
    right: 0px;
    left: 0px;
    text-align: center;
    margin: 0px auto 0px auto;
    color: #f5b490;
    width: 1000px;
}


/* numbers-list-group */
ul.numbers-list-group li.list-group-item {
    padding: 30px 0px;
}

ul.numbers-list-group li.list-group-item:first-of-type {
    border-top: none;
}

ul.numbers-list-group li.list-group-item strong {
    /*font-family: 'Mansalva', cursive;*/
    /*font-weight: 800;*/
    font-size: 30px;
    line-height: 30px;
    display: block;
    color: #f3ab84;
    padding-bottom: 10px;
}


/* Assets ------------- */
.home_asset_c2o {
    background-image: url("/img/assets/c2o.jpg");
    background-size: cover;
}

.home_asset {
    background-size: cover;
}

.home_asset_hospitality {
    background-image: url("/img/assets/hospitality.jpg");
}

@media (max-width: 575px) {
    .home_asset_c2o {
        min-height: 300px;
    }

    .home_asset {
        min-height: 300px;
    }
}

.home_asset_hamper {
    background-image: url("/img/assets/hamper.jpg");
    background-size: cover;
}

.home_asset_recipeboxes {
    background-image: url("/img/assets/recipe-boxes.jpg");
    background-size: cover;
}


/* Assets ------------- */
#homecatering_video_hold {
    max-width: 800px;
    margin: 0px auto 30px auto;
}






#his {
    background-image: url("/img/history/linebg.png");
    background-position: center;
    background-repeat: repeat-y;

    padding-top: 60px;
    padding-bottom: 60px;
}

#his .his_eventbg {
    position: absolute;
    top: 50%;
    margin-top: -40px;
    background-color: #E3563B;
    width: 80px;
    height: 80px;
    border-radius: 40px;

    color: #ffffff;
    text-align: center;
    font-weight: bold;

    font-size: 18px;
    line-height: 18px;
}

#his .his_eventbg small {
    display: block;
    margin-top: 18px;
    font-size: 11px;
}

/* Left ------------------------------------*/
#his .his_l {
    text-align: right;
    padding-right: 80px;
}

#his .his_l .his_eventbg {
    right: -40px;
}


/* Right ------------------------------------*/
#his .his_r {
    text-align: left;
    padding-left: 80px;
}

#his .his_r .his_eventbg {
    left: -40px;
}



#his .his_b {
    background-color: #eeeeee;
    border-radius: 4px;
    padding: 20px;
    position: relative;
    margin-bottom: 30px;
}





/* SPIN ===============================================================================================================================================================*/
/* entire container, keeps perspective */
.spin-card-container {
    -webkit-perspective: 800px;
    -moz-perspective: 800px;
    -o-perspective: 800px;
    perspective: 800px;
    margin-bottom: 30px;
}
/* flip the pane when hovered */
.spin-card-container:not(.manual-flip):hover .card,
.spin-card-container.hover.manual-flip .card{
	-webkit-transform: rotateY( 180deg );
-moz-transform: rotateY( 180deg );
 -o-transform: rotateY( 180deg );
    transform: rotateY( 180deg );
}


.spin-card-container.static:hover .card,
.spin-card-container.static.hover .card {
	-webkit-transform: none;
-moz-transform: none;
 -o-transform: none;
    transform: none;
}
/* flip speed goes here */
.spin-card-container .card {
    -webkit-transition: -webkit-transform .5s;
    -moz-transition: -moz-transform .5s;
    -o-transition: -o-transform .5s;
    transition: transform .5s;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: relative;
}

/* hide back of pane during swap */
.spin-card-container .front, .back {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #FFF;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.14);
}

/* front pane, placed above back */
.spin-card-container .front {
	z-index: 2;
}

/* back, initially hidden pane */
.spin-card-container .back {
		-webkit-transform: rotateY( 180deg );
   -moz-transform: rotateY( 180deg );
     -o-transform: rotateY( 180deg );
        transform: rotateY( 180deg );
        z-index: 3;
}


/*        Style       */


.spin-card-container .card{
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 4px;
    color: #444444;
}
.spin-card-container, .front, .back {
	width: 100%;
	height: 450px;
	border-radius: 4px;
}
.spin-card-container .card .cover{
    height: 140px;
    overflow: hidden;
    border-radius: 4px 4px 0 0;
}
.spin-card-container .card .cover img{
    width: 100%;
}
.spin-card-container .card .user{
    border-radius: 50%;
    display: block;
    height: 180px;
    width: 180px;
    margin: -90px auto 0;
    overflow: hidden;
    /*border: solid 2px #111111;*/
}
.spin-card-container .card .user img{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0px solid #FFFFFF;
    width: 100%;
}

.spin-card-container .card .content{
    background-color: rgba(0, 0, 0, 0);
    box-shadow: none;
    padding: 10px 20px 20px;
}
.spin-card-container .card .content .main {
    min-height: 120px;
}
.card .back .content .main {
    height: 215px;
}
.spin-card-container .card .name {
    font-size: 22px;
    line-height: 28px;
    margin: 10px 0 0;
    text-align: center;
    text-transform: capitalize;
}

.spin-card-container .card .profession{
    color: #999999;
    text-align: center;
    margin-bottom: 20px;
}
.spin-card-container .card .footer {
    border-top: 1px solid #EEEEEE;
    color: #999999;
    margin: 30px 0 0;
    padding: 10px 0 0;
    text-align: center;
}

.spin-card-container .card .header {
    padding: 15px 20px;
    height: 110px;
}
.spin-card-container .card .motto{
    border-bottom: 1px solid #EEEEEE;
    color: #999999;
    font-weight: 400;
    padding-top: 20px;
    padding-bottom: 30px;
    text-align: center;
}

.spin-card-container .card .list-group .list-group-item {
    text-align: center;
}

.spin-card-container .card .list-group .list-group-item strong {
    display: block;
    font-size: var(--default_body_size);
}


/*       Fix bug for IE      */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .spin-card-container .front, .spin-card-container .back{
        -ms-backface-visibility: visible;
        backface-visibility: visible;
    }

    .spin-card-container .back {
        visibility: hidden;
        -ms-transition: all 0.2s cubic-bezier(.92,.01,.83,.67);
    }
    .spin-card-container .front{
        z-index: 4;
    }
    .spin-card-container:not(.manual-flip):hover .back,
    .spin-card-container.manual-flip.hover .back{
        z-index: 5;
        visibility: visible;
    }
}
/* SPIN ===============================================================================================================================================================*/

/* Team Members ================================================================================*/
.team_member{
    text-align: center;
}

.team_member .team_member_name {
    font-weight: bold;
    margin-bottom: 5px;
}

.team_member .team_member_img img {
    margin-bottom: 20px;
    border-bottom-left-radius: 80px;
    border-bottom-right-radius: 80px;
}

/* Team Members ================================================================================*/


/* Charts ========================================================================================*/
.circular-chart {
    display: block;
    margin: 10px auto;
    max-width: 80%;
    max-height: 200px;
}

.circle-bg {
    fill: none;
    stroke: #eee;
    stroke-width: 3.8;
}

.circle {
    fill: none;
    stroke-width: 2.8;
    stroke-linecap: round;
    animation: progress 1s ease-out forwards;
}

@keyframes progress {
    0% {
        stroke-dasharray: 0 100;
    }
}

.circular-chart.orange .circle {
    stroke: #ff9f00;
}

.circular-chart.green .circle {
    stroke: #4CC790;
}

.circular-chart.blue .circle {
    stroke: #3c9ee5;
}

.circular-chart .percentage {
    fill: #0f995b;
    font-size: 0.3em !important;
    text-anchor: middle;
    font-weight: bold;
}
/* Charts ========================================================================================*/


.greyed_row, .greyed_row a
{
    color: #c1c1c1;
}

/* Blue Bar to Emulate #nav2 on school meals*/
.blue-top-bar {
    background-color: #f5b490;
    padding: 5px;
}

.blue-top-bar a {
    color: #ffffff;
}
/* Blue Bar to Emulate #nav2 on school meals*/

.vehicle-reg {

    font-weight: bold;
    background-color: rgb(254, 219, 91);
    background-image: linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    box-shadow: rgba(255, 255, 255, 0.25) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.063) 0px -10px 20px -8px inset, rgba(255, 255, 255, 0.5) 0px 10px 10px -8px inset, rgba(0, 0, 0, 0.125) 0px 0px 0px 1px, rgba(0, 0, 0, 0.25) 0px 1.25px 3.5px 0px;
    box-sizing: border-box;
    color: rgb(51, 51, 51);
    cursor: auto;
    display: inline-block;
    font-size: 20px;
    height: 28px;
    line-height: 28.5667px;
    margin-top: 1px;
    text-align: center;
    text-decoration-color: rgb(51, 51, 51);
    text-decoration-line: none;
    text-decoration-style: solid;
    text-decoration-thickness: auto;
    text-transform: uppercase;
    white-space: nowrap;
    width: 140px;
}

.vehicle-reg::before {
    content: "";
    display: block;
    float: left;
    width: 12px;
    height: 28px;
    background-color: #3a89c9;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

/* Home link boxes*/
.home-linkboxes-hold .home-linkbox {
    /*height: 480px;*/
    height: 33vh;
    /*background-size: cover;
    background-repeat: no-repeat;
    background-position: center;*/
    padding: 40px;
    color: white;
    text-decoration: none;
    position: relative;
    overflow: hidden;
}

.home-linkboxes-hold .home-linkbox-text {
    color: white;
    z-index: 99;
}

.home-linkboxes-hold .home-linkbox .home-linkbox-img {
    position: absolute;
    background-size:cover;
    background-position: center;
    top:-5%;
    left:-5%;
    width:110%;
    height:110%;
    transition: width 1s, height 1s, top 1s, left 1s;
    z-index: 10;
}

.home-linkboxes-hold .home-linkbox:hover .home-linkbox-img {
    width:100%;
    height:100%;
    top:0;
    left:0;
}

.home-linkbox#home-linkbox-schools .home-linkbox-img {background-image: url("/img/home-linkboxes/5.jpg");}
.home-linkbox#home-linkbox-commercial .home-linkbox-img {background-image: url("/img/home-linkboxes/3.jpg");}
.home-linkbox#home-linkbox-private .home-linkbox-img {background-image: url("/img/home-linkboxes/2.jpg");}
.home-linkbox#home-linkbox-media .home-linkbox-img {background-image: url("/img/home-linkboxes/pantry.jpg");}
.home-linkbox#home-linkbox-campaigning .home-linkbox-img {background-image: url("/img/home-linkboxes/campaign.jpg");}
.home-linkbox#home-linkbox-recipes .home-linkbox-img {background-image: url("/img/home-linkboxes/recipes.jpg");}

/* Home link boxes*/